body {font-family: 'PT Sans Narrow', sans-serif;
    font-size: 14pt;
    color: #333333;
    line-height: 1.3;
}
.head {
	background-color: #26789e;
  }

.col-lg-3{margin: 0; padding: 0;}
.col-lg-4{margin: 0; padding: 0;}
.col-lg-12{margin: 0; padding: 0;}
.col-lg-8{margin: 0; padding: 0;}
.col-lg-7{margin: 0; padding: 0;}
.col-xl-9{margin: 0; padding: 0;}
.col-6{margin: 0; padding: 0;}
.col-lg-1{margin: 0; padding: 0;}
.col-md-12{margin: 0; padding: 0;}
.col-xl-auto{margin-right: 0; padding-right: 0;}
.row{ margin: 0; padding: 0;}
.container-fluid { margin: 0; padding: 0;}
.logo-img{padding:10px 0 10px 5px;}
.pd{padding-top:0.5rem; }
.padd {padding: 15px;}
.padd1  {padding-right:6px;}
h4{
	color: white;
	padding-top:10px;
    font-size:30pt;
	font-family: 'PT Sans Narrow', sans-serif;
	text-transform: uppercase;
}
@media only screen and (max-width: 540px) {
 h4{
	padding:10px;
    font-size:18pt;
    display:block;
    width:100px;
}
}
h5{
	color: white;
    font-size:15pt;
	padding: 0.3 0 0 -1rem;
	text-align: left;
}
.video {
	position: relative;
	padding-bottom: 56.25%;
	padding-top: 25px;
	height: 0;
}
.video iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.nav-search{
margin:0 0 0 0;
position: relative;
width: 220px;}
.search input {
  border: none;
 }
.search1 input {
  border: none;
 }
.search .input {
  width: 220px;
 height: 60px;
  padding: 0px 17px 0px 5px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #b2cbd0;
  font-size: 1em;
  font-style: italic;
  outline: none;
}
.search1 .input1{
  width: 220px;
  padding: 4px 17px 3px 5px;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #b2cbd0;
  font-size: 0.8em;
  font-style: italic;
  outline: none;
}
input[type="search"]::-webkit-input-placeholder {
    color: #fff;
} 
input[type="search"]::-moz-placeholder {
    color: #fff;
}
.search .submit {
  position: absolute;
  top: 0px;
  right: 0;
  width: 27px;
  height: 60px;
  cursor: pointer;
  background: url(/bitrix/templates/rggu_new/images/poisk.png) 30% no-repeat;
}
.search1 .submit1 {
  position: absolute;
  top: 0px;
  right: 0;
  width: 27px;
  height: 25px;
  cursor: pointer;
  background: url(/bitrix/templates/rggu_new/images/poisk.png) 30% no-repeat;
}
.ikon{
	color:#b2cbd0;	
}
.ikon_lt{
	color:#e4e8e9;
}
.ikon_padding {
	float: left;
    margin:1rem 0 0 0;
}
.ikon_padding1 {
	float: left;
    margin:0.7em 0 0 0em;
}
a.ikon:link { 
	color:#2d8cb8;	
}
a.ikon:visited { 
	color:#2d8cb8;	
}
a.ikon:hover { 
	color:#fff;	
}
.bg-nav{background-color:#2d8cb8;}
.bg-nav1{background-color:#26789e;}
a {color:#005265;}
a:link  {color:#005265;}
a:hover {color:#c40050;}
a.nav-link {color:white; opacity:0,95; font-size:14pt; text-transform: uppercase; }
a.active {color:white; opacity:1;}
.address {padding: 3em;}
.line-bl{background-color:#26789e; padding: 5px 10px 0  0;}
footer {background-color:#2d8cb8; color:white;}
.links a {
    display: block;
    padding-top: 10px;
    font-size: 12pt;
    color: #ccdce0;
    line-height: 1;
}
.links a:hover {
    display: block;
    padding-top: 10px;
    text-decoration: underline;
    line-height: 1;
}
a.ttl{
    padding-top: 10px;
    font-size: 12pt;
    color: #fff;
}

.ttl{
    font-size: 12pt;
    line-height: 1;
}
.copy {padding:5rem 0 0 6.5rem; white-space: nowrap; }
.bg_sld {background-color: #26789e;	margin: 0; padding: 0;}
.line_page {
    margin-top: 15px;
    margin-bottom: 30px;
    height: 0px;
    width: 100%;
    border-top: 2px solid #83acb2;
    border-bottom: 2px solid #ccdce0;
}
.btn-info {padding:5px 5px 5px 5px; border-radius: 9px 9px 0 0; font-size:14pt; color:white; font-weight: bold; margin: 0px;}
.thumb { width: 250px; height: auto; margin:0.3rem; }
.carousel-fade .carousel-item {
  margin:0;
  padding: 0;
  display: block;
  position: relative;
  opacity: 0;
  transition: opacity .75s ease-in-out;
}
.carousel-fade .carousel-item.active {
  opacity: 1;
  display: block;
}
.nv {color:#006c86;}
strong{ color:#478E98; font-weight: 400; }
.logo-sm{
    color: white;
    padding:0.5em 0 0 0;
    font-size:8pt;
}
.logo-img-sm{
    padding: 0.3em;
	float: left;
}
.box1,.box2,.box3,.box4,.box5,.box6,.box7,.box8,.box9,.box11,.box12,.box13,.box14,.box15,.box16,.box17,.box18 {
display: block;
float: left;}
.box1_1
 {float:left;
height: 500px;
padding-left:-1px;}
.box_img {opacity:0.8; width:100%; height:100%;}
a.box_text{color: white;
font-size: 17pt;
text-transform: uppercase;
padding:3px;}
.box_t1 {margin-top:100px;
margin-left:0.3em;
position: absolute;
z-index:+1;
display:block;
background-color: #008dbb;
opacity:0.5;
}
.box_t2 {margin-top:100px;
margin-left:0.3em;
position: absolute; z-index:+1;
display:block;
background-color:#a18c5d;
opacity:0.6;
}
.box_t3 {margin-top:100px;
margin-left:0.3em;
position: absolute; z-index:+1;
display:block;
background-color:#6bbab7;
opacity:0.8;
}
.box1{
background-color: #95b9ca;
width: 53%;
height: 250px;
}
.box2 {
background-color:#eaac62;	
width: 47%;
height: 250px;
padding:5px;}
.box3 {
background-color: #6e8ac6;	
width: 60%;
height: 250px;
padding-left:5px;
padding-top:180px;}
.box4 {
background-color: #a18c5d;	
width: 40%;
height: 250px;
}
.box5 {
background-color: #6bbab7;	
width: 40%;
height: 200px;}
.box6 {
background-color:#018f8e;	
width: 60%;
height: 200px;
padding-top:100px;
padding-left:0.3em;}
.box7 {
background-color:#ff5700;	
width: 40%;
height: 300px;
padding-left:3px;
padding-top:220px;}
.box8 {
background-color:#0079a1;	
width: 60%;
height: 180px;}
.box9 {
background-color:#84c7e6;	
width: 60%;
height: 120px;
padding-top:20px;
padding-left:20px;
}
.box10 {
background-color:#449a99;
width:100%;
padding: 0.5em;
margin: 0.1em;
color: white;
font-size: 12pt;
text-transform: uppercase;}
a.box10:link{
color: white;}
a.box1:link,a.box2:link,a.box3:link,a.box10:hover{
color: white;}
.box11,.box12,.box13,.box14,.box15,.box16,.box17,.box18 {
display: block;
float: left;
text-transform: uppercase;
padding-top:5px;}
.box11{
background-color: #95b9ca; width:300px; height:300px; text-align:center;}
.box12 {
background-color:#eaac62;  width:300px; height:300px; text-align:center;}
.box13 {
background-color: #6e8ac6; width:300px; height:300px; text-align:center;}
.box14 {
background-color: #a18c5d; width:300px; height:300px; text-align:center;}
.box15 {
background-color: #6bbab7; width:300px; height:300px; text-align:center;}
.box16 {
background-color:#ff5700; width:300px; height:300px; text-align:center;}
.box17 {
background-color:#0079a1; width:300px; height:300px; text-align:center;}
.box18 {
background-color:#84c7e6; width:300px; height:300px; text-align:center;}


.box11_s,.box12_s,.box13_s,.box14_s,.box15_s,.box16_s,.box17_s,.box18_s {
display: block;
float: left;
text-transform: uppercase;
padding-top:5px;
width:200px; height:200px;}
.box11_s{
background-color: #95b9ca; text-align:center;}
.box12_s {
background-color:#eaac62; text-align:center;}
.box13_s {
background-color: #6e8ac6; text-align:center;}
.box14_s {
background-color: #a18c5d; text-align:center;}
.box15_s {
background-color: #6bbab7; text-align:center;}
.box16 {
background-color:#ff5700; text-align:center;}
.box17_s {
background-color:#0079a1; text-align:center;}
.box18_s {
background-color:#84c7e6; text-align:center;}

.text-vn {
margin-top:1em; 
background-color: #2d8cb8; 
display: block;
width:100%; 
padding-top:0.4em; 
padding-bottom:0.4em; 
line-height: 1.3;
}

a.text-vn1 {font-size: 14pt; color: #ffffff; line-height:1;} 
a.ants1{color:#005265; }
.cl {float:none;}

.carousel-caption{
font-size: 28pt;
text-shadow: 1px 1px 2px black; 
color: white;
}

.box_block { margin-top:25px;}

.box_img {margin-top:65px;  height:206px;  width:300px;}

@media (min-width: 1368px) {
  .vd{display: none;}
}

@media (max-width: 1367px) {
  .vd1{display: none;}
}


@media (max-width: 1350px) {
 a.nav-link {color:white; opacity:0,95; font-size:12pt; text-transform: uppercase; }
}

@media (max-width: 1030px) {
 a.nav-link {color:white; opacity:0,95; font-size:11pt; text-transform: uppercase; }
}
.obv_block1{margin-left:10px;}

/*--biz--*/
.bstext2_1{
font-size:18pt;
background-color:#feae5d;
display:block;
padding-top:5px;
color:#fff;
width:99%;
}

.bstext3_1{
font-size:18pt;
background-color:#709bc8;
display:block;
padding-top:5px;
color:#fff;
text-align:center;
width:99%;
}

.bstext2{
font-size:18pt;
background-color:#feae5d;
display:block;
padding:5px;
color:#fff;
text-align:center;

    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    writing-mode: tb-rl;
}


.bstext3{
font-size:18pt;
background-color:#709bc8;
display:block;
padding:5px;
color:#fff;
text-align:center;
    -moz-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    writing-mode: tb-rl;
}


.shad {
    background: #fff; 
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    padding: 20px;
    margin:20px;
    height:auto;
    width:95%;
    font-size:14pt;
   text-align:justify;
   }

.round {
    border-radius: 100px;
    border: 1px solid grey;
    float:left;
    margin:5px;
   }

.bx{margin:3px;}

.carousel-indicators {
bottom: -10px; 
margin-left:10px;
}
.carousel-indicators li {
  width: 10px;
  height: 10px;
  border-radius: 100%;
background-color: #ccc; 
}
.carousel-indicators .active {
background-color: #ccc; /* Цвет фона активного индикатора */
}